{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "952bbee1076e63c90538",
  "position": {
    "x": 82.59176681516486,
    "y": 188.89373256212195,
    "z": 1000,
    "height": 35,
    "width": 1445,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "筛选内容",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "f0807f701a80758cca48"
}